# edsymbol

define symbols for plotting

#### Synopsis

edsymbol(name,symbolFileName [,scaleX[,scaleY[,moveX[,moveY[,rotation[,color]]]]])

#### Parameter(s)

name :

definition name for new symbol

symbolFileName :

pathname of an own postscript symbol definition file

or filename of a standard psd-file in the “ePsdPath”-directory

or string of postscript commands

scaleX :

scale factor in X-direction

scaleY :

scale factor in Y-direction

moveX :

offset in X-direction

moveY :

offset in X-direction

rotation :

rotate symbol (deg)

color :

color vector [r g b], color of symbol

Close